{
    "name": "bongo/builder",
    "description": "Provides custom blocks to design page / post layouts",
    "keywords": [
        "components",
        "designs"
    ],
    "homepage": "https://bitbucket.org/designtec/builder",
    "license": "MIT",
    "repositories": [
        {
            "type": "composer",
            "url": "https://designtecpackages.co.uk"
        }
    ],
    "authors": [
        {
            "name": "Stuart Elliott",
            "email": "stuart.elliott@bespokeuk.com",
            "homepage": "https://bespokeuk.com",
            "role": "Developer"
        }
    ],
    "require": {
        "php": ">=8.2",
        "illuminate/contracts": "^10.0",
        "bongo/framework": "^3.0",
        "bongo/image": "^3.0"
    },
    "require-dev": {
        "laravel/pint": "^1.0",
        "nunomaduro/collision": "^7.9",
        "nunomaduro/larastan": "^2.0.1",
        "orchestra/testbench": "^8.0",
        "phpunit/phpunit": "^10.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "bitbucket-oauth": {}
    },
    "autoload": {
        "psr-4": {
            "Bongo\\Builder\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Bongo\\Builder\\Tests\\": "tests"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
